<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ffffff"
    >

    <TextView android:id="@+id/txt_jeu"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="Liste des jeux selectiuonnés"
        android:gravity="center"
        android:textSize="20sp" >
    </TextView>


    <Button android:id="@+id/btn_scanner"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Scanner le code barre de la boîte"
        android:layout_gravity="center_horizontal">
    </Button>


    <ListView android:id="@+id/lv_jeu"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1">
    </ListView>

    <LinearLayout
        android:layout_height="wrap_content"
        android:layout_width="fill_parent"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true">

        <Button
            android:id="@+id/btn_quitter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text = "Retour"
        />

        <Button
            android:id="@+id/btn_delete_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text = "Delete all"
            />

        <Button
            android:id="@+id/btn_emprunter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text = "Emprunter"
            />
    </LinearLayout>

</LinearLayout>